<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="ExDoc v0.31.0">
    <meta name="project" content="Manpages v2.3.0">


    <title>buildah-manifest-rm — Manpages v2.3.0</title>
    <link rel="stylesheet" href="dist/html-elixir-3ZLIM5JF.css" />


    <script src="dist/handlebars.runtime-NWIB6V2M.js"></script>
    <script src="dist/handlebars.templates-43PMFBC7.js"></script>
    <script src="dist/sidebar_items-BAAB9852.js"></script>

      <script src="doc-versions.js"></script>

    <script async src="dist/html-CILPWI2Q.js"></script>

<link rel="stylesheet" href="assets/doc.css">
  </head>
  <body data-type="extras" class="page-extra">
    <script>

      try {
        var settings = JSON.parse(localStorage.getItem('ex_doc:settings') || '{}');

        if (settings.theme === 'dark' ||
           ((settings.theme === 'system' || settings.theme == null) &&
             window.matchMedia('(prefers-color-scheme: dark)').matches)
           ) {
          document.body.classList.add('dark')
        }
      } catch (error) { }
    </script>

<div class="main">

<button class="sidebar-button sidebar-toggle" aria-label="toggle sidebar" aria-controls="sidebar">
  <i class="ri-menu-line ri-lg" title="Collapse/expand sidebar"></i>
</button>

<nav id="sidebar" class="sidebar">

  <div class="sidebar-header">
    <div class="sidebar-projectInfo">

        <a href="https://kaisenlinux.org/manpages/" class="sidebar-projectImage">
          <img src="assets/logo.png" alt="Manpages" />
        </a>

      <div>
        <a href="https://kaisenlinux.org/manpages/" class="sidebar-projectName" translate="no">
Manpages
        </a>
        <div class="sidebar-projectVersion" translate="no">
          v2.3.0
        </div>
      </div>
    </div>
    <ul id="sidebar-listNav" class="sidebar-listNav" role="tablist">
      <li>
        <button id="extras-list-tab-button" role="tab" data-type="extras" aria-controls="extras-tab-panel" aria-selected="true" tabindex="0">
MANUALS
        </button>
      </li>


    </ul>
  </div>

  <div id="extras-tab-panel" class="sidebar-tabpanel" role="tabpanel" aria-labelledby="extras-list-tab-button">
    <ul id="extras-full-list" class="full-list"></ul>
  </div>


</nav>

<main class="content">
  <output role="status" id="toast"></output>
  <div class="content-outer">
    <div id="content" class="content-inner">
      <div class="top-search">
        <div class="search-settings">
          <form class="search-bar" action="search.html">
            <label class="search-label">
              <span class="sr-only">Search documentation of Manpages</span>
              <input name="q" type="text" class="search-input" placeholder="Search Documentation (press /)" autocomplete="off" autocorrect="off" autocapitalize="off" spellcheck="false" />
            </label>
            <button type="submit" class="search-button" aria-label="Submit Search">
              <i class="ri-search-2-line ri-lg" aria-hidden="true" title="Submit search"></i>
            </button>
            <button type="button" tabindex="-1" class="search-close-button" aria-hidden="true">
              <i class="ri-close-line ri-lg" title="Cancel search"></i>
            </button>
          </form>
          <button class="icon-settings display-settings">
            <i class="ri-settings-3-line"></i>
            <span class="sr-only">Settings</span>
          </button>
        </div>
      </div>
      <div class="autocomplete">
      </div>

<h1>


  <span>buildah-manifest-rm</span>
</h1>

<p>buildah-manifest-rm(1)                                                 General Commands Manual                                                buildah-manifest-rm(1)</p><p>NAME</p><pre><code class="makeup elixir" translate="no"><span class="w">   </span><span class="n">buildah</span><span class="o">-</span><span class="n">manifest</span><span class="o">-</span><span class="n">rm</span><span class="w"> </span><span class="o">-</span><span class="w"> </span><span class="nc">Removes</span><span class="w"> </span><span class="n">one</span><span class="w"> </span><span class="ow">or</span><span class="w"> </span><span class="n">more</span><span class="w"> </span><span class="n">manifest</span><span class="w"> </span><span class="n">lists</span><span class="o">.</span></code></pre><p>SYNOPSIS</p><pre><code class="makeup elixir" translate="no"><span class="w">   </span><span class="n">buildah</span><span class="w"> </span><span class="n">manifest</span><span class="w"> </span><span class="n">rm</span><span class="w"> </span><span class="p" data-group-id="5996758171-1">[</span><span class="n">listNameOrIndexName</span><span class="w"> </span><span class="n">...</span><span class="p" data-group-id="5996758171-1">]</span></code></pre><p>DESCRIPTION</p><pre><code class="makeup elixir" translate="no"><span class="w">   </span><span class="nc">Removes</span><span class="w"> </span><span class="n">one</span><span class="w"> </span><span class="ow">or</span><span class="w"> </span><span class="n">more</span><span class="w"> </span><span class="n">locally</span><span class="w"> </span><span class="n">stored</span><span class="w"> </span><span class="n">manifest</span><span class="w"> </span><span class="n">lists</span><span class="o">.</span></code></pre><p>EXAMPLE</p><pre><code class="makeup elixir" translate="no"><span class="w">   </span><span class="n">buildah</span><span class="w"> </span><span class="n">manifest</span><span class="w"> </span><span class="n">rm</span><span class="w">

   </span><span class="n">buildah</span><span class="w"> </span><span class="n">manifest</span><span class="o">-</span><span class="n">rm</span><span class="w"> </span><span class="n">listID1</span><span class="w"> </span><span class="n">listID2</span><span class="w">

   </span><span class="n">storage</span><span class="o">.</span><span class="n">conf</span><span class="w"> </span><span class="p" data-group-id="3618091684-1">(</span><span class="o">/</span><span class="n">etc</span><span class="o">/</span><span class="n">containers</span><span class="o">/</span><span class="n">storage</span><span class="o">.</span><span class="n">conf</span><span class="p" data-group-id="3618091684-1">)</span><span class="w">

   </span><span class="n">storage</span><span class="o">.</span><span class="n">conf</span><span class="w"> </span><span class="n">is</span><span class="w"> </span><span class="n">the</span><span class="w"> </span><span class="n">storage</span><span class="w"> </span><span class="n">configuration</span><span class="w"> </span><span class="n">file</span><span class="w"> </span><span class="k">for</span><span class="w"> </span><span class="n">all</span><span class="w"> </span><span class="n">tools</span><span class="w"> </span><span class="n">using</span><span class="w"> </span><span class="n">containers</span><span class="o">/</span><span class="n">storage</span><span class="w">

   </span><span class="nc">The</span><span class="w"> </span><span class="n">storage</span><span class="w"> </span><span class="n">configuration</span><span class="w"> </span><span class="n">file</span><span class="w"> </span><span class="n">specifies</span><span class="w"> </span><span class="n">all</span><span class="w"> </span><span class="n">of</span><span class="w"> </span><span class="n">the</span><span class="w"> </span><span class="n">available</span><span class="w"> </span><span class="n">container</span><span class="w"> </span><span class="n">storage</span><span class="w"> </span><span class="n">options</span><span class="w"> </span><span class="k">for</span><span class="w"> </span><span class="n">tools</span><span class="w"> </span><span class="n">using</span><span class="w"> </span><span class="n">shared</span><span class="w"> </span><span class="n">container</span><span class="w"> </span><span class="n">storage</span><span class="o">.</span></code></pre><p>SEE ALSO</p><pre><code class="makeup elixir" translate="no"><span class="w">   </span><span class="n">buildah</span><span class="p" data-group-id="2723468527-1">(</span><span class="mi">1</span><span class="p" data-group-id="2723468527-1">)</span><span class="p">,</span><span class="w"> </span><span class="n">containers</span><span class="o">-</span><span class="n">storage</span><span class="o">.</span><span class="n">conf</span><span class="p" data-group-id="2723468527-2">(</span><span class="mi">5</span><span class="p" data-group-id="2723468527-2">)</span><span class="p">,</span><span class="w"> </span><span class="n">buildah</span><span class="o">-</span><span class="n">manifest</span><span class="p" data-group-id="2723468527-3">(</span><span class="mi">1</span><span class="p" data-group-id="2723468527-3">)</span></code></pre><p>buildah                                                                      April 2021                                                       buildah-manifest-rm(1)</p>
<div class="bottom-actions">
  <div class="bottom-actions-item">

      <a href="buildah-manifest-remove.html" class="bottom-actions-button" rel="prev">
        <span class="subheader">
          ← Previous Page
        </span>
        <span class="title">
buildah-manifest-remove
        </span>
      </a>

  </div>
  <div class="bottom-actions-item">

      <a href="buildah.html" class="bottom-actions-button" rel="next">
        <span class="subheader">
          Next Page →
        </span>
        <span class="title">
buildah
        </span>
      </a>

  </div>
</div>
      <footer class="footer">
        <p>

          <span class="line">
            <button class="a-main footer-button display-quick-switch" title="Search HexDocs packages">
              Search HexDocs
            </button>

          </span>
        </p>

        <p class="built-using">
          Built using
          <a href="https://github.com/elixir-lang/ex_doc" title="ExDoc" target="_blank" rel="help noopener" translate="no">ExDoc</a> (v0.31.0) for the

            <a href="https://elixir-lang.org" title="Elixir" target="_blank" translate="no">Elixir programming language</a>

        </p>
      </footer>
    </div>
  </div>
</main>
</div>


  </body>
</html>
